#ajaxcartpro-progress{
    position: fixed;
    text-align: center;
    padding: 10px;
    z-index: 9999;
    color: black;
    overflow:  auto;
    min-height: 50px;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}

#ajaxcartpro-add-confirm,
#ajaxcartpro-remove-confirm,
#ajaxcartpro-remove-offer-confirm, 
#ajaxcartpro-add-offer-confirm {
    position: fixed;
    border: 1px solid #16a085;
    border-radius: 3px;
    text-align: center !important;
    padding: 20px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow:  auto;
    min-height:20px;
    min-width: 260px;
    width: auto;
    height: auto;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +200+ "px");*/
}

.ajaxcartpro-box-hide{
   display:none;
}

.ajaxcartpro-box-show{
    display:block;
}

#ajaxcartpro-add-confirm p,
#ajaxcartpro-remove-confirm p{
    width: 260px;
}

.acp-msg-block{
    font-weight:bold;
    background-image: none;
    padding:0!important;
    min-height:0!important;
    font-size: 12px !important;
    text-align: center;
}

.aw-acp-continue, .aw-acp-checkout {
	width: 100%;
}

.aw-acp-continue {
	margin-bottom: 20px;
}

#acp-configurable-block #bundle-product-wrapper
{
    z-index: 1000;
}

.grouped-items-table td {
    text-align: left;
}

#acp-configurable-block .price-box .special-price {
	background: none;
	padding: 0;
}
#acp-configurable-block .price-box .price-label,
#acp-configurable-block .price-box .price,
#acp-configurable-block .price-box .label {
	color: #444444;
	display: inline;
}
#acp-configurable-block .price
{
    font-size: 14px;
}

#acp-configurable-block .product-name
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

#acp-overlay
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#fff;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
    z-index: 200;
}
#acp-overlay[id]{ /* IE6 and below Can't See This */
    position:fixed;
}

#acp-product-options
{
	border: 1px solid #16a085;
	border-radius: 3px;
    min-width: 400px;
    position: fixed;
    overflow:  auto;
    z-index:1000;
    background-color: white;
    padding: 20px;
    width: auto;
    height: auto;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}
#acp-product-options .price-box {
	margin: 0;
}

#acp-product-options .qty-wrapper {
	text-align: left;
}

#acp-product-options .aw-acp-continue,
#acp-product-options .aw-acp-checkout{
    display: inline-block;
    text-align: center;
    text-decoration: none;
    width: auto;
}

#acp-product-options .aw-acp-btn-container{
    margin: 5px auto 5px auto;
}
#acp-product-options .aw-acp-btn-container .aw-acp-continue {
	line-height: 19px;
	padding: 7px 15px;
}

#acp-product-options .giftcard-send-form{
    margin: 0;
}

#acp-product-options .product-options dt label.required em {
    color: #EB340A;
    margin-left: 5px;
}

#acp-product-options #product-options-wrapper
{
    margin:0;
    text-align:center;
}
.map-popup
{
    z-index: 1001 !important;
}
#ajaxcartpro-remove-confirm .button + .button,
#ajaxcartpro-add-confirm .button + .button,
#ajaxcartpro-add-offer-confirm .button + .button {
	margin: 0;
}
